/*general d1 page slice*/

body.pageD1 {
  font-family: Arial, sans-serif;
}

.d1GeneralWrapper {
  width: 940px;
  padding: 0 10px;
  margin: 30px auto 0;
  background: #fff;
}

.d1GeneralWrapper .rekl_top {
  margin-bottom: 30px;
  padding: 0;
}

.d1GeneralWrapper .featured_top_wrapper {
  height: 90px;
  border-radius: 3px;
  position: relative;
  text-align: center;
  background: #f2f2f2;
  border: 0;
  padding-bottom: 20px;
}

.d1GeneralWrapper .sideRekl {
  width: 300px;
  height: 250px;
  background: #f2f2f2;
  position: relative;
  padding-bottom: 20px;
}

.d1FeaturedFile.sideRekl {
  padding: 0;
}

.d1FeaturedFile.sideRekl .remove-rekl {
  height: 35px;
  line-height: 35px;
}

.d1GeneralWrapper .rekl_top iframe {
  display: block;
  margin: auto;
}

/*general info block*/

.d1MainInfoBlock {
  width: 618px;
  min-height: 100px;
  margin-right: 20px;
  float: left;
}

[data-show-old-banner="false"] .d1MainInfoBlock,
.premiumUser .d1MainInfoBlock {
  width: auto;
  margin: 0 !important;
  float: none !important;
}

.generalInfoHolder,
.generalInfoHolder.defaultDescr.hideMoreButton {
  position: relative;
  padding: 13px 12px 41px;
  border: 1px solid #efefef;
}

.generalInfoHolder.hideMoreButton {
  padding-bottom: 13px;
}

.generalFilename {
  color: #3e4855;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 430px;
}

.premiumUser .generalFilename {
  float: left;
  max-width: 550px;
}

.generalUsername {
  color: #545454;
  font-size: 12px;
  height: 20px;
  padding-left: 26px;
  margin-top: 10px;
  position: relative;
}

.premiumUser:not([data-show-old-banner="false"]) .generalUsername {
  float: right;
  margin: 0;
}

.generalInfoHolder .generalUsername a {
  height: 20px;
  line-height: 20px;
  color: #0071ce;
  margin-right: 10px;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
}

.generalInfoHolder .generalUsername a:hover {
  color: #0159a1;
}

.generalUsername span {
  height: 20px;
  line-height: 20px;
  display: inline-block;
  vertical-align: middle;
}

.generalUsername img {
  width: 20px;
  height: 20px;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 0;

}

.generalID3tags {
  clear: both;
}

.generalID3tags .id3tag {
  float: left;
  margin: 12px 15px 0 0;
  font-size: 12px;
  color: #545454;
  line-height: 16px;
}

.generalID3tags .id3tag span {
  text-decoration: none;
  color: #999;
}

.generalID3tags .id3tag a {
  text-decoration: none;
  color: #545454;
}

.generalDescr {
  font-size: 12px;
  line-height: 18px;
  color: #545454;
  margin-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 18px;
}

.generalDescr i {
  padding-left: 13px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -2px -607px;
  cursor: pointer;
  margin: 0 3px;
}

.generalDescr i:hover {
  background-position: -2px -623px;
}

.defaultDescr .generalDescr {
  height: 0;
}

.showMoreDescr .generalDescr {
  height: auto;
}

.generalMoreLess {
  position: absolute;
  left: 12px;
  right: 12px;
  bottom: 0;
  padding: 8px 0 7px;
  text-align: center;
  border-top: 1px solid #efefef;
}

.hideMoreButton .generalMoreLess {
  display: none;
}

.defaultDescr.hideMoreButton .generalMoreLess {
  display: block;
}

.generalMoreLess span {
  color: #0071ce;
  padding-right: 13px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat right -577px;
  cursor: pointer;
  font-size: 12px;
  line-height: 14px;
  font-family: Arial, sans-serif;
}

.generalMoreLess .lLess {
  background-position: right -589px;
}

.generalMoreLess span:hover {
  color: #0159a1;
}

.generalInfoHolder .lLess,
.generalInfoHolder.showMoreDescr .lMore {
  display: none;
}

.generalInfoHolder.showMoreDescr .lLess {
  display: inline;
}

.generalReportAbuse {
  position: absolute;
  right: 12px;
  top: 14px;
  color: #999;
  padding: 2px 0 2px 16px;
  cursor: pointer;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -4px -558px;
}

.generalReportAbuse:hover {
  color: #7c7c7c;
}

.premiumUser:not([data-show-old-banner="false"]) .generalReportAbuse {
  position: relative;
  right: auto;
  top: auto;
  float: left;
  margin-left: 15px;
  margin-top: 3px;
}

.downloadHolder {
  padding: 12px;
  border: 1px solid #efefef;
  border-top: 0;
}

.generalDownload {
  height: 36px;
  line-height: 36px;
  padding: 0 13px 0 38px;
  position: relative;
  float: left;
  background: #2e95ff;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  border-radius: 4px;
  cursor: pointer;
}

.generalDownload:hover {
  background: #3b9dff;
}

.generalDownload:active {
  background: #2488ef;
}

.generalDownload:before {
  content: "";
  display: block;
  position: absolute;
  width: 17px;
  height: 12px;
  top: 12px;
  left: 13px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 0 -638px;
}

.downloadHolder.vir .generalDownload,
.downloadHolder.vir .generalDownload:hover {
  background: none;
  height: 34px;
  line-height: 34px;
  border: 1px solid #e24b35;
  color: #e24b35;
}

.downloadHolder.vir .generalDownload:before {
  opacity: 1;
  background-position: 0 -651px;
}

.generalAntivir {
  float: left;
  margin-left: 20px;
  position: relative;
  height: 36px;
  line-height: 36px;
  color: #999;
  padding-left: 23px;
}

.generalAntivir:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
  width: 16px;
  height: 19px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -2px -668px;
}

.generalAntivir i {
  font-style: normal;
}

.showDH .generalAntivir i,
.generalAntivir .virText,
.vir .generalAntivir .okText{
  display: none;
}

[data-show-old-banner="false"] .showDH .generalAntivir i,
.premiumUser .showDH .generalAntivir i {
  display: inline;
}

.vir .generalAntivir .virText {
  display: block;
}

.vir .generalAntivir {
  color: #e24b35;
}

.vir .generalAntivir:before {
  background-position: -2px -688px;
}

.underDownloadAds {
  margin-top: 15px;
  background: #f2f2f2;
  /*remove after ads placing*/
  height: 90px;
}

.d1SidebarBlock {
  float: left;
}

[data-show-old-banner="false"] .d1SidebarBlock,
.premiumUser .d1SidebarBlock {
  display: none;
}

.d1FeaturedWrapper {
  margin-top: 20px;
  text-align: center;
}

.d1FeaturedTitle {
  display: block;
  font-size: 21px;
  font-weight: bold;
  color: #3e4855;
  text-align: center;
  background: url(/images/mobile/dot-for-middle-line-bg.png?1267609047) repeat-x left center;
  margin: 20px 0;
}

.d1FeaturedTitle span {
  padding: 0 20px;
  background: #fff;
}

.d1FeaturedHolder {
  min-height: 300px;
  background: url("/images/ajax_loading.gif?3975074307") center 150px no-repeat;
}

.d1FeaturedWrapper .d1FeaturedFile {
  float: left;
  margin: 0 20px 20px 0;
  width: 300px;
  height: 285px;
  background: #f2f2f2 url("/images/ajax_loading.gif?3975074307") center 73px no-repeat;
  border-bottom: 1px solid #e2e2e2;
  position: relative;
}

.d1FeaturedWrapper .d1FeaturedFile:nth-of-type(3n) {
  margin-right: 0;
}

.featuredImageHolder {
  width: 300px;
  height: 250px;
  overflow: hidden;
}

.featuredImageHolder img {
  width: 300px;
  height: 300px;
  margin-top: -25px;
}

.d1FeaturedFile .featuredInfo {
  position: absolute;
  width: 300px;
  height: 85px;
  text-align: center;
  bottom: 35px;
  left: 0;
  background-color: rgb(231,231,231);
  background-color: rgba(231,231,231,0.95);
}

.d1FeaturedFile .actionClickHolder {
  padding-top: 35px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 260px;
  cursor: pointer;
}

.featuredInfo .playRoundButton {
  position: absolute;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: #222 url(/images/icons/d1-music-sprite-2.png?2682439009) no-repeat center -30px;
  top: -28px;
  left: 122px;
}

.featuredPlaylist .featuredInfo .playRoundButton {
  background-position: 15px 16px;
}

.actionClickHolder:hover .playRoundButton {
  background-color: #2e95ff;
}

.actionClickHolder:hover .featuredName {
  color: #2e95ff;
}

.featuredInfo .featuredName,
.featuredInfo .featuredBy {
  font-size: 18px;
  color: #212121;
  font-weight: bold;
  line-height: 21px;
}

.featuredInfo .featuredBy {
  font-size: 14px;
  color: #7b7b7b;
  font-weight: normal;
  width: 260px;
  margin: -2px 20px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 17px;
}

.featuredInfo .featuredBy a {
  color: #7b7b7b;
  text-decoration: none;
}

.featuredInfo .featuredBy a:hover {
  color: #2e95ff;
}

.featuredCounters {
  position: absolute;
  width: 100%;
  bottom: 6px;
  left: 0;
  font-size: 12px;
  color: #999;
}

.featuredCounters .featuredCount,
.featuredCounters .featuredTime {
  display: inline-block;
  padding: 3px 0 3px 15px;
  margin-right: 15px;
  background: url(/images/icons/d1-music-sprite-2.png?2682439009) no-repeat -9px -105px;
  cursor: default;
}

.featuredCounters .featuredCount {
  background-position: -9px -126px;
}

.userLink,
.d1FeaturedFile .featuredCount,
.featuredPlaylist .featuredBy{
  display: none;
}

.d1FeaturedFile.featuredPlaylist .userLink {
  display: block;
}

.d1FeaturedFile.featuredPlaylist .featuredCount {
  display: inline-block;
}

.showMoreFeatured {
  display: inline-block;
  padding: 12px 20px;
  color: #2e95ff;
  border: 1px solid #2e95ff;
  border-radius: 4px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

.showMoreFeatured:hover {
  background: #2e95ff;
  color: #fff;
}

.showMoreFeatured.loadingSpinnerRight {
  opacity: 1 !important;
  color: #cae4ff !important;
  border-color: #cae4ff !important;
  background-color: #fff !important;
  cursor: default !important;
}

.IE8 .d1FeaturedHolder {
  margin-bottom: 20px;
}

.IE8 .d1FeaturedWrapper .d1FeaturedFile {
  margin: 0 5px 10px;
}

.IE8 .d1FeaturedWrapper .d1FeaturedFile > * {
  margin: 0;
}

/*download button modernization*/

.showDH .generalDownload {
  height: 34px;
  line-height: 34px;
  background: #fff;
  color: #2e95ff;
  border: 1px solid #82bfff;
}

.showDH .generalDownload:hover {
  border-color: #3b9dff;
}

.showDH .generalDownload:active {
  color: #2488ef;
  border-color: #2488ef;
}

.showDH .generalDownload:before {
  opacity: 0.8;
  background-position: 0 -709px;
}

.showDH .generalDownload:active:before {
  opacity: 1;
}

.d1FeaturedFile.sideRekl .featuredImageHolder {
  background: #FAFAFA;
}

.musicButtonsHolder .nBtn {
  padding: 0;
  border: 0;
  position: relative;
  height: 30px;
  width: 30px;
}

.musicButtonsHolder .nBtn i {
  display: none;
}

.musicButtonsHolder .nBtn[class*="ico"]:before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 6px;
  top: 7px;
}

.d1CommentsWrapper .centered {
  width: 730px;
}

.d1CommentsWrapper .showMoreComments {
  display: none;
}

[data-show-old-banner="false"].downloadImage .d1FeaturedWrapper,
[data-show-old-banner="false"] .d1GeneralWrapper {
  width: 680px;
  padding: 15px;
  background: #e8e8e8;
  border-radius: 16px;
}

[data-show-old-banner="false"] .generalMoreLess {
  border-top-color: #d0cece;
}

[data-show-old-banner="false"] .downloadHolder,
[data-show-old-banner="false"] .generalInfoHolder,
[data-show-old-banner="false"] .generalInfoHolder.defaultDescr.hideMoreButton {
  border: 0;
}

[data-show-old-banner="false"] .downloadHolder {
  background: #fff;
  border-radius: 16px;
  margin-top: 15px;
}

[data-show-old-banner="false"] .d1FeaturedTitle span {
  background: #e8e8e8;
}

[data-show-old-banner="false"] .generalFilename {
  float: none !important;
  max-width: 430px !important;
}

[data-show-old-banner="false"].rtl .generalReportAbuse {
  left: 0 !important;;
}

[data-show-old-banner="false"] .d1FeaturedFile .actionClickHolder,
[data-show-old-banner="false"] .d1FeaturedFile .featuredInfo,
[data-show-old-banner="false"] .d1FeaturedWrapper .d1FeaturedFile {
  width: 213px;
}

[data-show-old-banner="false"] .d1FeaturedFile .featuredInfo {
  background-color: #313131;
}

[data-show-old-banner="false"] .d1FeaturedWrapper .d1FeaturedFile {
  border-radius: 16px;
  overflow: hidden;
  background-color: #525252;
}

[data-show-old-banner="false"] .featuredImageHolder {
  width: 213px;
  height: 165px;
  overflow: hidden;
}

[data-show-old-banner="false"] .featuredImageHolder img {
  width: 213px;
  height: 213px;
  margin-top: -30px;
}

[data-show-old-banner="false"] .featuredInfo .playRoundButton {
  left: calc(50% - 28px);
  background-color: #2e95ff;
}

[data-show-old-banner="false"] .featuredInfo .playRoundButton:hover {
  background-color: #3b9dff;
}

[data-show-old-banner="false"] .featuredInfo .featuredName {
  font-size: 15px;
  margin: 0 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #fff;
}

[data-show-old-banner="false"] .featuredInfo .featuredBy {
  font-size: 13px;
  margin: -2px 5px 0;
  width: auto;
}

[data-show-old-banner="false"] .featuredInfo .featuredBy a {
  color: #a2a2a2;
}

[data-show-old-banner="false"] .d1CommentsWrapper .centered {
  width: 710px;
}

[data-show-old-banner="false"].downloadImage .d1FeaturedWrapper {
  margin: 30px auto 0;
}

[data-show-old-banner="false"].downloadImage .d1FeaturedFile .actionClickHolder,
[data-show-old-banner="false"].downloadImage .d1FeaturedFile .featuredInfo,
[data-show-old-banner="false"].downloadImage .d1FeaturedWrapper .centered {
  padding: 0;
  width: auto;
  max-width: 100%;
  background: none;
  margin: 0;
}

[data-show-old-banner="false"].downloadImage .featuredName,
[data-show-old-banner="false"].downloadImage .featuredBy,
[data-show-old-banner="false"].downloadImage .featuredCounters {
  background: none;
  width: auto;
  margin-left: 0;
  margin-right: 0;
}

[data-show-old-banner="false"].downloadImage .featuredImageHolder,
[data-show-old-banner="false"].downloadImage .featuredImageHolder img {
  height: 100%;
}